Bug 523440 - vgextend does not take blocking lock and fails if run concurrently with lvextend
Summary: vgextend does not take blocking lock and fails if run concurrently with lvextend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2
Version: 5.4
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Milan Broz
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 516773
Blocks: 518493 523658
TreeView+ depends on / blocked
 
Reported: 2009-09-15 14:07 UTC by RHEL Product and Program Management
Modified: 2016-04-26 15:10 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 523658 (view as bug list)
Environment:
Last Closed: 2009-10-05 07:18:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1476 normal SHIPPED_LIVE lvm2 bug-fix update 2009-10-05 07:18:41 UTC

Description RHEL Product and Program Management 2009-09-15 14:07:06 UTC
This bug has been copied from bug #516773 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Milan Broz 2009-09-16 10:19:26 UTC
Patch in lvm2-2.02.46-8.el5_4.1.

Comment 6 errata-xmlrpc 2009-10-05 07:18:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1476.html


Note You need to log in before you can comment on or make changes to this bug.